Endpoint Vulnerability

Ubuntu Security Notice USN-2384-1

Description

Several security issues were fixed in MySQL.

Affected Products

mysql-5.5 - MySQL database